It's all about the answers!

Ask a question

eclipse version and rtc plugin compatibility


Sian O'Briain (35217) | asked Aug 23, 8:00 a.m.

Hi, I just downloaded the latest available eclipse and wish to install the rtc client plugin via p2 installation repository. Our server version of RTC is 6.0.6. Where can I find what version of eclipse is compatible with this plugin? Thanks

2 answers




Your answer


Register or to post your answer.